cancel
Showing results for 
Search instead for 
Did you mean: 

PSA-3000 upgrade from 8.3 to 9.1

Frequent Visitor

PSA-3000 upgrade from 8.3 to 9.1

Hi! I have PSA-3000 with 8.3R1.1 (build 56155). It`s need to be upgraded to current software 9.1. I was download  it from the download center, upload and getting error:

System software upgrade failed. You must provide a package of the same personality.

I uploaded ps-pps-ic-9.1r3.0-b2343-package.pkg

Thanks.

 

I was use wrong package. It was need to use "pcs", not "pps"

Thanks, closed.